Support » Plugin: WP-Polls » syntax error, unexpected ‘[‘, expecting ‘)’

  • Resolved grzesieks

    (@grzesieks)


    Hi, I update your plugin to the newwest version and from then i can’t open my panel.
    Below the information from the browser:

    Parse error: syntax error, unexpected ‘[‘, expecting ‘)’ in /public_html/natalia.elban.net/wp-content/plugins/wp-polls/wp-polls.php on line 646

    I think that i use wordpress in version 4.9.6 (or something similar). Surely not version 5 and above.

    Could you tell me how to fix the problem

    Site address: http://natalia.elban.net/

    best regards
    Grzesiek

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.